/*  ==========================================================================
    Master home stylesheet for USF
    Author: Charlotte Koh, USF University Communications and Marketing
    Author URL: http://www.usf.edu/ucm/
    ==========================================================================  */

/*  ==========================================================================
    Emergency Messaging
    ==========================================================================  */
	.emergency {
		background-color: #b70304;
		color: #fff;
		display: none;
		padding: 1.5em 0;
	}
	.emergency-heading { font-size: 1.5em; font-weight: 400; }
	.emergency-heading span:first-child { font-weight: 700; text-transform: uppercase; }

	.emergency-details { margin-top: 0.75em; }
	.emergency-text { margin-top: 0; }

	.emergency a, .emergency a:visited { color: #fff; }

	.emergency-link, 
	.emergency-link:link, 
	.emergency-link:visited {
		display: inline-block;
		margin-top: 1.25em;
		text-transform: uppercase;
	}

/*  ==========================================================================
    Custom Alert
    ==========================================================================  */
	.customAlert {
		background-color: #3f565e;
		color: #fff;
		font-weight: 700;
		margin-top: 0;
	}
	.customAlert .u-wrapper {
		padding: 1.5em;
		position: relative;
	}
	.customAlert .u-wrapper:before {
		background: url('/_resources/images/v3/global/svg/nea-alert.svg') center center no-repeat;
		content: "";
		position: absolute;
		left: 1.5em;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		height: 44px;
		width: 50px;
	}
	.no-inlinesvg .customAlert .u-wrapper:before, 
	.no-js .customAlert .u-wrapper:before { 
		background: url(/_resources/images/v3/global/png/nea-alert.png) center center no-repeat; 
	}
	.customAlert p {
		margin-top: 0;
		padding-left: 66px;
	}
	.customAlert a, .customAlert a:visited {
		color: #fff;
		border-bottom: 1px dotted #fff;
	}
	.customAlert a:hover, .customAlert a:active, .customAlert a:focus {
		border-bottom: 1px solid #fff;
		text-decoration: none;
	}

/*  ==========================================================================
    General
    ==========================================================================  */
	.content { margin-top: 0; overflow: hidden; }

/*  ==========================================================================
    Hero
    ==========================================================================  */
	.hero { margin-top: 0; }

	div[class$=hero--image] { padding: 0; }

	div[class$=hero--video] {
		padding-bottom: 56.25%;
		position: relative;
		overflow: hidden;
		width: 100%;
	}

	.hero_imageShim {
		display: block;
		width: 100%;
		padding: 0 0 46% 0;
		-webkit-transition: padding 0.5s;
        transition: padding 0.5s;
	}
	.hero_video, .hero--video .hero_content { margin-top: 0; }

	div[class$=hero--video] .hero_video {
		display: block;
		padding-bottom: 56.25%;
		overflow: hidden;

		position: absolute;
		top: 50%;
		left: 50%;
		min-width: 101%;
		min-height: 101%;
		width: auto;
		height: auto;
		-ms-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	div[class$=hero--video] .hero_content {
		color: #fff;
		text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 90%;
	}
	
	.hero_headingLink, .hero_headingLink:visited { color: #fff; }
	.hero_textLink { font-weight: 400; }

	.hero_content--h .hero_headingText { text-transform: uppercase; }
	.hero_content--h .hero_headingText:last-child { font-size: 1.5em; line-height: 1em; }

	.hero--video .hero_cta,
	.hero--video .hero_cta:visited {
		background-color: #006747;
		border-radius: 20px;
		color: #fff;
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding: 0.5em 1em;
		text-align: center;
		text-transform: uppercase;
		width: 200px;
		-webkit-transition: background 0.3s;
		transition: background 0.3s;
	}
	.hero--video .hero_cta:hover,
	.hero--video .hero_cta:active,
	.hero--video .hero_cta:focus {
		background-color: #fff;
		color: #006747;
	}

	/*.hero--video {
		height: 300px;
		height: 46vw;
		max-height: 650px;
		padding-bottom: 56.25%;
		position: relative;
		overflow: hidden;
		width: 100%;
	}

	.hero_video { 
		display: block;
		margin-top: 0;
		padding-bottom: 56.25%;
		overflow: hidden;

		position: absolute;
		top: 50%;
		left: 50%;
		min-width: 101%;
		min-height: 101%;
		width: auto;
		height: auto;
		-ms-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}*/

	@media (min-width: 500px), print {
		.hero--image { padding: 25% 0 2em;}
		
		.hero--video {
			padding-bottom: 56.25%;
			position: relative;
			overflow: hidden;
			width: 100%;
		}
		.hero--video.u-jumbotron--overlay:before { background: rgba(0,0,0, 0.5); }
		
		.hero_video {
			display: block;
			padding-bottom: 56.25%;
			overflow: hidden;

			position: absolute;
			top: 50%;
			left: 50%;
			min-width: 101%;
			min-height: 101%;
			width: auto;
			height: auto;
			-ms-transform: translate(-50%, -50%);
			-moz-transform: translate(-50%, -50%);
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
		}
		
		.hero_content { max-width: 750px; }
		.hero--video .hero_content {
			color: #fff;
			text-align: center;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			width: 90%;
		}
		
		/*.hero_content { max-width: 750px; }*/
		.hero_text { margin-top: 0.75em; }
		.hero_textLink, .hero_textLink:visited { color: #fff; }
	}

	@media screen and (min-width: 650px) {
		.hero--video .hero_cta { display: inline-block; }
		.hero--video .hero_cta + .hero_cta { margin: 0 0 0 1.5em; }
	}

	@media screen and (max-width: 849px) {
		#hero_control, .hero_video iframe, .hero_video object, .hero_video embed { display: none; }
	}

    @media screen and (min-width: 850px) {
		.hero--image { padding-bottom: 4em; }
		.hero--video .hero_heading { font-size: 4em; }
		.hero_text { font-size: 1.25em; line-height: 1.5em; }
		
		.hero--video .hero_cta { font-size: .83em; line-height: 1.2em; }

        .hero_video iframe,
        .hero_video object,
        .hero_video embed {
			margin-top: 0;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            pointer-events: none;
            height: 100%;
        }
        
        #hero_control, #hero_control:visited, 
        #hero_control:active, #hero_control:hover, #hero_control:focus {
			background-color: #006747;
            cursor: pointer;
            display: block;
            position: absolute;
            bottom: 1.5em;
            left: 1.5em;
            width: 50px;
            height: 50px;
            z-index: 2;
        }
        .hero_pause:before,
        .hero_play:before {
            border: 15px solid transparent;
            border-left: 25px solid #fff;
            content: "";
            display: block;
            position: absolute;
            top: 50%;
            left: 50%;
			-ms-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
			-webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }
        .hero_pause:before {
            border-top-width: 0px;
            border-bottom-width: 0px;
            border-right: none;
            height: 30px;
        }
        .hero_play:before {
            border: 15px solid transparent;
            border-right: none;
            border-left: 25px solid #fff;
            height: 0;
        }
        .hero_pause:after {
            background: #006747;
            content: "";
            position: absolute;
            left: 20px;
            top: 0;
			-ms-transform: scaleX(1);
            -moz-transform: scaleX(1);
            -webkit-transform: scaleX(1);
            transform: scaleX(1);
			-webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
            width: 10px;
            height: 50px;
        }
        .hero_play:after { 
			-ms-transform: scaleX(0);
            -moz-transform: scaleX(0);
            -webkit-transform: scaleX(0);
			transform: scaleX(0); 
		}
		
		.hero_content--h {
			display: flex;
			align-items: flex-end;
		}
		.hero_content--h .hero_heading:not(:last-child) .hero_headingText:last-child:after {
			content: "//";
			color: #9CCB3B;
			display: inline-block;
			padding-left: 0.25em;
		}
		.hero_content--h .hero_text {
			flex: 1;
			font-size: 1em;
			padding: 0 0 0.25em 3em;
		}
    }

	@media screen and (min-width: 1000px) {
		.hero--video .hero_heading { font-size: 5em; }
		.hero--video .hero_text { font-size: 1.5em; }
	}


/*  ==========================================================================
    Feature Region
    ==========================================================================  */
	.featureRegion { margin-top: 3em; }
	[class=featureRegion] { margin-top: 0; }
	

    .featureRegion_image.u-flexItem--largeExtra,
	.featureRegion_video.u-flexItem--largeExtra,
	.featureRegion_rotator.u-flexItem--largeExtra { flex: 2; }

	.featureRegion_text { margin-top: 0.75em; }

	.featureRotator .u-rotator_prev, 
	.featureRotator .u-rotator_next {
		width: 35px;
		height: 35px;
	}

	.featureRotator .u-rotator_icon {
		width: 20px;
		height: 23px;
	}
	
	.no-inlinesvg .featureRotator .u-rotator_prev .u-rotator_icon { 
		background: url(/_resources/images/v3/global/png/feature-rotator-previous.png) no-repeat; 
	}
	
	.no-inlinesvg .featureRotator .u-rotator_next .u-rotator_icon { 
		background: url(/_resources/images/v3/global/png/feature-rotator-next.png) no-repeat; 
	}

	.featureRotator .u-rotator_controlLink {
		width: 10px;
		height: 10px;
		border-radius: 10px;
	}


/*  ==========================================================================
    Brand
    ==========================================================================  */
    .brand {
        margin-top: 3em;
    }
    
    .brand_item { font: 600 1.5em/1em "Barlow Condensed", sans-serif; text-transform: uppercase; }
    .brand_item + .brand_item { margin-top: 0; } 

    .brand_icon { 
		color: #9ccb3b; 
		height: 18px;
		width: 15px;
	}

	.no-inlinesvg .brand_icon, 
	.no-js .brand_icon { 
		background: url(/_resources/images/v3/global/png/right-arrow-brand.png) no-repeat; 
	}

    @media screen and (max-width: 499px) {
        .brand_list { background-color: #fff; margin-top: 0.5em; }
		.brand_item { padding-right: 1.5em; }
        .brand_item + .brand_item { border-top: 1px solid #e5e5e5; } 
        
        .brand_link { display: block; padding: 0.75em 0 0.5em; }
		
        .brand_link:hover,
        .brand_link:active,
        .brand_link:focus { text-decoration: underline; }

		.brand_item { position: relative; }
		
		.brand_icon { 
			position: absolute;
			right: 0;
			top: 50%;
			-ms-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
			transform: translateY(-50%);
		}
    }

	@media (min-width: 500px), print {
		.brand {
			padding: 25% 0 1.5em;
		}
		.brand_list {
            display: flex;
			flex-flow: column wrap;
			height: 6em;
			max-width: 820px;
        }
        .brand_item { padding: 0.5em 0.5em 0.5em 0; }
		.no-flexbox .brand_item { float: left; }

        .brand_link, .brand_link:visited { 
            color: #fff; 
			display: inline-block;
            padding-right: 1em;
			-webkit-transition: padding-right 0.2s;
            transition: padding-right 0.2s;
        }
        .brand_link:hover,
        .brand_link:active,
        .brand_link:focus { padding-right: 0.5em; }
	}

	@media screen and (min-width: 500px) and (max-width: 599px) {
		.brand_item { font-size: 1.25em; }
	}

    @media screen and (min-width: 850px) {
		.brand { padding-bottom: 3em; }
		.brand_heading { font-size: 5em; max-width: 700px; }
        .brand_list { height: 8.5em; }
        .brand_item { font-size: 2.25em; line-height: 1.5em; padding: 0.15em 0.5em 0.15em 0; }
        .brand_icon { width: 20px; height: 24px; }
		.no-inlinesvg .brand_icon, 
		.no-js .brand_icon { 
			background: url(/_resources/images/v3/global/png/right-arrow-brand-large.png) no-repeat; 
		}
    }
    
/*  ==========================================================================
    Research
    ==========================================================================  */
	.research {
		background-color: #006747;
		color: #fff;
		margin-top: 3em;
		padding: 1.5em 0;
	}
	.research_heading { 
		margin-top: 0.5em;
		padding-top: 0;
		padding-bottom: 0;
	}
	.research_bull {
		color: #e8ea18;
		margin-left: auto;
		margin-right: auto;
		width: 125px;
		height: 101px;
	}

	.no-inlinesvg .research_bull, 
	.no-js .research_bull { 
		background: url(/_resources/images/v3/global/png/bullhorns-home.png) no-repeat; 
		background-size: contain; 
	}

	.research_headingLink, .research_headingLink:visited,
	.research_link, .research_link:visited, .research_link .u-more_icon { color: #fff; }

	.no-inlinesvg .research_icon, 
	.no-js .research_icon { 
		background: url(/_resources/images/v3/global/png/right-arrow-white.png) no-repeat; 
	}

	@media (min-width: 500px), print {
		.research {
			overflow: hidden;
			padding: 3em 0;
		}
		.research_content {
			padding-right: 250px;
			max-width: 500px;
		}
		.research_heading, .research_text { -webkit-transition: font-size 0.5s; transition: font-size 0.5s; }
		.research_heading { margin-top: 0; }
		
		.research_bull {
			margin-top: 0;
			position: absolute;
			right: 0;
			top: 50%;
			-ms-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
			transform: translateY(-50%);
			width: 200px;
			height: 161px;
		}
	}
	
	@media (min-width: 700px), print {
		.research { padding: 5em 0; }
		
		.research_text {
			font-size: 1.125em;
			line-height: 1.5em;
		}
	}

	@media screen and (min-width: 850px) {
		.research { padding: 7em 0; }
		.research_content { padding-right: 450px; }
		.research_bull {
			width: 400px;
			height: 322px;
		}
	}

	@media screen and (min-width: 1200px) {
		.research { padding: 10em 0; }
		
		.research_bull {
			right: -100px;
			bottom: auto;
			width: 500px;
			height: 403px;
		}
	}


/*  ==========================================================================
    Highlighted Content
    ==========================================================================  */
	.highlighted-content, [class^=highlighted-content--] {
		margin-top: 3em;
	}
	.highlighted-content, .highlighted-content--light {
		background-color: #efeff0;
	}
	.highlighted-content--dark {
		background-color: #006747;
	}
	.highlighted-content--dark,
	.highlighted-content--dark a, 
	.highlighted-content--dark a:visited {
		color: #fff;
	}
	.highlighted-content--dark .u-btn {
		border: 1px solid #9CCB3B;
	}
	.highlighted-content_inner {
		align-items: center;
		padding: 3em 1.5em;
	}
	.widgetRegion + .highlighted-content--default {
		margin-left: 1.5em;
		margin-right: 1.5em;
	}
	.widgetRegion + .highlighted-content--default .highlighted-content_inner {
		padding: 3em 0 0;
		border-top: 1px solid #9CCB3B;
	}
	.highlighted-content_well:only-child {
		flex: none;
		margin: 0 auto;
		max-width: 550px;
	}
	.highlighted-content_heading {
		color: #006747;
		font: 600 2.5em/1.2em "Barlow Condensed", sans-serif;
		text-transform: uppercase;
	}
	.highlighted-content_cta {
		font-size: 3.5em;
	}
	.highlighted-content_ctaLink:hover .highlighted-content_ctaIcon,
	.highlighted-content_headingLink:hover .highlighted-content_ctaIcon {
        top: -10px;
    }
	.highlighted-content_ctaIcon {
		color: #006747;
		margin: 0 auto;
		height: 125px;
		width: 125px;
		position: relative;
        top: 0;
		right: auto;
		transform: none;
        -webkit-transition: top 0.5s;
		transition: top 0.5s;
	}
	.highlighted-content--dark .highlighted-content_ctaIcon {
		color: #9CCB3B;
	}
	.highlighted-content_ctaText:first-child,
	.highlighted-content_ctaIcon + .highlighted-content_ctaText,
	.highlighted-content_cta .highlighted-content_headingText--1 {
		text-transform: none;
		font-weight: 400;
	}
	.highlighted-content_ctaText ~ .highlighted-content_ctaText, 
	.highlighted-content_headingText--2 {
		font-size: 1.25em;
	}

	.highlighted-content_btn .u-btn {
		width: auto;
		min-width: 9em;
	}

	@media screen and (max-width: 849px) {
		.highlighted-content_image img {
			margin: 0 auto;
		}
	}

/*  ==========================================================================
    Campuses
    ==========================================================================  */
	.campuses { 
		font-family: "Barlow Condensed", sans-serif;
		text-align: center; 
		text-transform: uppercase;
	}
	.campuses, 
	.campus_items { margin-top: 3em; }

	.campuses_heading {
		color: #006747;
		font-size: 3em;
		line-height: 1em;
		-webkit-transition: font-size .5s ease, line-height .5s ease;
		transition: font-size .5s ease, line-height .5s ease;
	}

	.campus_link, 
	.campus_link:visited {
		background-color: #006747;
		color: #fff;
		display: block;
		margin: 0 auto;
		max-width: 400px;
		overflow: hidden;
	}
	.campus_name {
		display: block;
		font-size: 1.75em;
		margin-top: 0;
		padding: 0.5em;
		position: relative;
		background-color: #006747;
	}
	.campus_image { 
		-webkit-transition: transform 1s ease;
		transition: transform 1s ease; 
	}

	.campus_link:hover .campus_image,
	.campus_link:active .campus_image,
	.campus_link:focus .campus_image { 
		-ms-transform: scale(1.15);
		-moz-transform: scale(1.15);
		-webkit-transform: scale(1.15);
		transform: scale(1.15); 
	}

	@media screen and (min-width: 600px) {
		.campuses_heading { font-size: 4.5em; }
	}

	@media screen and (min-width: 1000px) {
		.campuses_heading { font-size: 7em; }
	}

/*  ==========================================================================
    Widgets
    ==========================================================================  */
	.widgetRegion,
	.widgetRegion_heading + .widgets,
    .widget ~ .widget {
        margin-top: 3em;
    }
    .widget_name + * {
        margin-top: 2em;
    }
    .widget_infoItem {
        margin-top: 0.75em;
    }

	[class=featureRegion] + .ctaRegion--highlighted { margin-top: 0; }

    @media screen and (max-width: 849px) {
		.cta_item:first-child {
			border-top: 1px solid #e5e5e5;
			padding-top: 1.5em;
		}
		[class=featureRegion] + .widgetRegion .cta_item:first-child { 
			border-top: none; 
		}
		
		.ctaRegion .cta_item {
			padding-top: 2em;
		}
		.widgetRegion_heading--hidden + .widgets {
			margin-top: 0;
		}
        .widgetRegion .widget_content {
            margin-left: auto;
            margin-right: auto;
            padding: 0 1.5em;
        }
    }
    @media (min-width: 850px), print {
        .widgets {
            display: flex;
            margin-left: auto;
            margin-right: auto;
            padding: 0 1.5em;
            max-width: 1000px;
        }
        .widgets--wide {
            max-width: 1200px;
        }
        .widget--1, .widget--3 { flex: 1; }
        .widget--2 { flex: 2; }
        .widget ~ .widget { margin: 0 0 0 3em; }
    }

/*  ==========================================================================
    Widget Headings
    ==========================================================================  */   
    .widgetRegion_heading, .widget_name {
		border: 1px solid #9ccb3b;
		border-top: none;
		border-bottom: none;
        color: #3f565e;
        display: inline-block;
		font: 600 2.25em/1em "Barlow Condensed", sans-serif;
        padding: 0.25em 1em;
        position: relative;
        left: 50%;
        text-align: center;
        text-transform: uppercase;
		-ms-transform: skewX(-30.25deg) translateX(-50%);
		-moz-transform: skewX(-30.25deg) translateX(-50%);
		-webkit-transform: skewX(-30.25deg) translateX(-50%);
        transform: skewX(-30.25deg) translateX(-50%);
        min-width: 150px;
    }
    .widgetRegion_heading span, .widget_name span {
        display: inline-block;
		-ms-transform: skewX(30.25deg);
		-moz-transform: skewX(30.25deg);
		-webkit-transform: skewX(30.25deg);
        transform: skewX(30.25deg);
    }

    .widgetRegion_heading:before,
    .widgetRegion_heading:after,
    .widget_name:before,
    .widget_name:after {
		border-top: 1px solid #9ccb3b;
        content: "";
        position: absolute;
        top: 50%;
        right: calc(100%);
        height: 1px;
        width: 100vw;
    }
    .widgetRegion_heading:after,
    .widget_name:after {
        right: auto;
        left: calc(100%);
    }

    @media screen and (max-width: 849px) {
       .widgetRegion_heading--hidden {
            width:1px; 
            height:1px; 
            position:absolute; 
            left:-99999px; 
            top: auto; 
            overflow:hidden; 
            margin-top: 0;
        }
    }

    @media (min-width: 850px), print {
        .widget_name {
            background: none;
			border: none;
            color: #466069;
			font-size: 1.5em;
            margin-top: 0;
            padding: 0;
            position: static;
            left: auto;
            text-align: left;
			-ms-transform: none;
			-moz-transform: none;
			-webkit-transform: none;
            transform: none;
            min-width: auto;
        }
        .widget_name span {
			-ms-transform: none;
			-moz-transform: none;
			-webkit-transform: none;
            transform: none;
        }
        .widget_name:before,
        .widget_name:after {
            display: none;
        }
    }


/*  ==========================================================================
    Widget - Calendar
    ==========================================================================  */
    .widget_calLink {
        font-weight: 400;
    }
    .widget_calLink:hover,
    .widget_calLink:active,
    .widget_calLink:focus {
        text-decoration: none;
    }
    .widget_calLink:hover .widget_calTitle,
    .widget_calLink:active .widget_calTitle,
    .widget_calLink:focus .widget_calTitle {
        text-decoration: underline;
    }
    .widget_calIcon {
		background-color: #007A60;
        color: #fff;
        padding: 0.5em 0;
        width: 100%;
        max-width: 4em;
        float: left;
    }
    .widget_calIcon span {
        display: block;
        text-align: center;
        width: 100%;
    }
    .widget_calIconMonth {
        font-size: 1.25em;
    }
    .widget_calIconDay {
        font-size: 1.5em;
        margin-top: 0.25em;
    }
    .widget_calDetails {
        margin-top: 0;
        margin-left: 5.5em;
    }
    .widget_calTitle {
        font-weight: 600;
    }
    .widget_calDate, .widget_calTime {
        color: #000;
        margin-top: 0;
    }
	.widget_calDate {
		font-style: italic;
	}

/*  ==========================================================================
    Widget - Features
    ==========================================================================  */
    .features_secondary, .feature + .feature { margin-top: 3em; }
	
    .feature_headline a {
        font-size: 1.25em;
        font-weight: 600;
        line-height: 1.4em;
    }
    
    @media screen and (max-width: 499px) {
        .feature .u-infoLink,
        .feature_category { display: none; }
    }

    @media (min-width: 500px), print {      
        .feature { background-color: #efeff0; position: relative; }
        .feature_text { padding: 0 3em 3em; }

        .feature_category {
			background-color: #006747;
			font-family: "Barlow Condensed", sans-serif;
			letter-spacing: 1px;
            position: absolute;
            top: 2em;
            left: -1em;
            text-align: center;
			-ms-transform: skewX(-30.25deg);
			-moz-transform: skewX(-30.25deg);
			-webkit-transform: skewX(-30.25deg);
            transform: skewX(-30.25deg);  
        }
        
        .feature_category span {
            color: #fff;
            display: inline-block;
            font-weight: 600;
            padding: 0.25em; 
            text-transform: uppercase;
			-ms-transform: skewX(30.25deg);
			-moz-transform: skewX(30.25deg);
			-webkit-transform: skewX(30.25deg);
            transform: skewX(30.25deg); 
            min-width: 150px;
        }
    }

    @media screen and (min-width: 500px) and (max-width: 849px) {
        .feature_image { padding: 1.5em 1.5em 0; }
        .feature_image img { margin: 0 auto;}
    }

   @media (min-width: 850px), print {
	   .features_primary, 
	   .features_secondary { 
		   display: flex; 
	   }
	   
	   .features_primary .feature_image, 
	   .features_primary .feature_details, 
	   .features_secondary .feature { 
		   flex: 1; 
	   }
	   
	   .feature_headline a { font-size: 1.5em; }
        .feature_summary, .feature .u-infoLink { font-size: 1.125em; line-height: 1.5em; }
	   
	   .feature + .feature { margin: 0 0 0 1.5em; }
	   .feature + .feature .feature_category { left: auto; right: -1em; }

	   .features_primary .feature_details { margin-left: 1.5em; }
	   .features_primary .feature_text { padding: 0 3em 3em 1.5em; }

    }

/*  ==========================================================================
    Widget - Instagram
    ==========================================================================  */
    .instagram {
        margin-left: auto;
        margin-right: auto;
        padding: 0 1.5em;
        text-align: center;
    }
	.instagram_item {
		margin-left: auto;
		margin-right: auto;
		max-width: 320px;
	}
	
    .instagram_link {
        display: inline-block;
        position: relative;
		width: 100%;
		padding-top: 100%;
    }
	.instagram_icon {
		color: #fff;
		position: absolute;
		bottom: 1em;
		right: 1em;
		width: 30px;
		height: 30px;
		z-index: 2;
	}

    
    .js .instagram_wrapper {
        position:absolute; 
        left:-100%; 
        top: auto; 
        overflow:hidden;
        width:1px; 
        height:1px; 
    }
    .no-js .instagram_wrapper,
    .js .instagram_link:hover .instagram_wrapper,
    .js .instagram_link:active .instagram_wrapper,
    .js .instagram_link:focus .instagram_wrapper {
		background-color: #006747;
        color: #fff;
        margin-top: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; 
        z-index: 1;
    }
    .instagram_details {
        box-sizing: border-box;
        padding: 1.5em;
        position: absolute;
        top: 50%;
        left: 0;
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 100%;
    }
    .instagram_caption { font-weight: 400; }
    .instagram_comments { margin: 0 0 0 1.5em; }

    .instagram_likes, .instagram_comments {
        position: relative;
        padding-left: 24px;
    }
    .instagram_actionIcon {
        position: absolute;
        left: 0;
        top: 4px;
        width: 16px;
        height: 16px;
    }
    .no-inlinesvg .instagram_likes .instagram_actionIcon, 
	.no-js .instagram_likes .instagram_icon {
        background: url(/_resources/images/v3/global/png/like.png) no-repeat; 
    }
    .no-inlinesvg .instagram_comments .instagram_actionIcon, 
	.no-js .instagram_comments .instagram_actionIcon {
        background: url(/_resources/images/v3/global/png/comment.png) no-repeat; 
    }

    @media (min-width: 850px), print {
        .instagram {
            display: flex;
            justify-content: space-around;
            padding: 0;
        }
        
        .instagram_item { flex: 1; margin: 0; }
        .instagram_item + .instagram_item { margin-left: 1.5em; }
    }

/*  ==========================================================================
    Widget - News
    ==========================================================================  */
	.widget_newsHeadline a {
		font-weight: 600;
	}
	.widget_newsDate {
		font-style: italic;
		margin-top: 0;
	}


/*  ==========================================================================
    Widget - News Block
    ==========================================================================  */
	.widget_newsBlock .widget_newsHeadline a {
        font-size: 1.25em;
        line-height: 1.4em;
    }

	@media screen and (max-width: 499px) {
        .widget_newsBlock .widget_newsItem {
            border-bottom: 1px solid #efeff0;
            padding-bottom: 1.5em;
        }
        .widget_newsThumbnail {
            display: none;
        }
    }

	@media (min-width: 500px), print {
        .widget_newsBlock > * + * {
            margin-top: 2em;
        }
        .widget_newsBlock .widget_newsItem {
            display: flex;
        }
        .widget_newsBlock .widget_newsText {
            flex: 2;
            margin: 0 0 0 2em;
        }
    }

/*  ==========================================================================
    Widget - Text (One, Two, and Three Column)
    ==========================================================================  */
	.widget_text--condensed {
		text-align: center;
		margin: 0 auto;
		max-width: 650px;
	}

	.widget_textTitle { 
		color: #3f565e;
		font: 600 2.25em/1em "Barlow Condensed", sans-serif;
		text-align: center;
		text-transform: uppercase;
	}

	@media (min-width: 850px), print {
        .widget_textTitle {
			font-size: 1.5em;
        }
		.widget_text:not(.widget_text--condensed) .widget_textTitle {
			text-align: left;
		}
		
		.widget--2 .widget_textTitle, .widget--3 .widget_textTitle {
			font-size: 2.25em;
			text-transform: none;
		}
    }

/*  ==========================================================================
    Widget - Text Navigation
    ==========================================================================  */
	.widget_navItem {
		font: 600 1.5em/1em "Barlow Condensed", sans-serif;
		text-transform: uppercase;
	}
	.widget_navItem + .widget_navItem {
		border-top: 1px solid #e5e5e5;
		margin-top: 0.75em;
		padding-top: 0.75em;
	}

/*  ==========================================================================
    Widget - Visit
    ==========================================================================  */
	.widget_visitForm { position: relative; }
	.widget_visitInput, .widget_visitSubmit { margin-top: 0; }

	.widget_visitInput {
		border: 1px solid #ccc;
		border-right: none;
		box-sizing: border-box;
		padding: 0.5em;
		width: 100%;
		height: 2em;
	}
	.widget_visitSubmit {
		background-color: #006747;
		border: none;
		color: #fff;
		cursor: pointer;
		font-weight: bold;
		text-transform: uppercase;
		position: absolute;
		top: 0;
		right: 0;
		width: 2.5em;
		height: 2em;
	}

/*  ==========================================================================
    Widget - Homepage Image Grid
    ==========================================================================  */
	.widget_imageGrid {
		flex-direction: column;
	}

	.widget_imageGrid .widget_textTitle {
		color: #006747;
		font-size: 2em;
	}

	.widget_imageGridItemWrapper {
		display: flex;
		flex-direction: column;
	}

	.widget_imageGridItem .widget_featureImage {
		margin: 1em auto 0 auto;
	}

	.widget_imageGridItem .widget_featureText {
		margin: 1em auto 0 auto;
		max-width: 400px;
	}

	@media (min-width: 850px), print {
        .widget_imageGridItemWrapper {
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: space-between;
		}
		
		.widget_imageGridItem {
			flex-basis: 33%;
			margin: 0 0 1.5em 0;
			max-width: 31%;
		}
		
		.widget_imageGridItem .widget_textTitle {
			font-size: 1.75em;
		}
		
		.widget_imageGridItem .widget_featureImage {
			margin: 1em 0;
		}

		.widget_imageGridItem .widget_featureText {
			margin:0;
		}
    }

/*  ==========================================================================
    Widget - Buttons
    ==========================================================================  */
	.widget_buttons { text-align: center; }
	.widget_button { display: block; }

	@media screen and (min-width: 850px) {
		.widget--3 .widget_button { 
			display: inline-block; 
			margin: 0.5em;
		}
	}

/*  ==========================================================================
    Widget - Slider
    ==========================================================================  */
	.widget_sliderText {
		font-size: 1.25em;
		line-height: 1.5em;
		text-align: center;
		margin: 0 auto;
		max-width: 700px;
	}
	.widget_sliderText p + p {
		color: #006747;
		font-size: 1.2em;
		margin-top: 1.25em;
	}
	
	.widgetSlider { margin-top: 3em; }

	.widgetSlider_slideLink {
		display: block;
		position: relative;
	}
	
	.widgetSlider_slideHeading {
		font: 600 1.5em/1.25em "Barlow Condensed", sans-serif;
		text-transform: uppercase;
	}
	.widgetSlider_slideText {
		font-weight: 400;
		margin-top: 0.25em;
	}
	.widgetSlider_slideLink:hover,
	.widgetSlider_slideLink:active,
	.widgetSlider_slideLink:focus {
		text-decoration: none;
	}
	.widgetSlider_slideLink:hover .widgetSlider_slideHeading,
	.widgetSlider_slideLink:active .widgetSlider_slideHeading,
	.widgetSlider_slideLink:focus .widgetSlider_slideHeading {
		text-decoration: underline;
	}

	@media screen and (max-width: 849px) {
		.widgetSlider_controls { display: none; }
		.js .widgetSlider_slide { display: block; margin-top: 1.5em; }

		.widgetSlider_slide {
			background-color: #f2f2f2;
			position: relative;
		}
		.widgetSlider_slideLink { padding: 1.5em calc(3em + 40px) 1.5em 1.5em; }

		.widgetSlider_slideLink:after {
			content: "";
			position: absolute;
			right: 1.5em;
			top: 50%;
			-ms-transform: translateY(-50%);
			-moz-transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
			width: 40px;
			height: 40px;
			background: #fff url(/_resources/images/v3/global/png/right-arrow-large.png) center center no-repeat;
			background-size: 20px;
			border-radius: 20px;
		}
		.widgetSlider_slideText { color: #000; }
	}

	@media screen and (min-width: 500px) and (max-width: 849px) {
		.widgetSlider_slide:before {
			content: "";
			position: absolute;
			left: 1.5em;
			top: 50%;
			-ms-transform: translateY(-50%);
			-moz-transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
			width: 125px;
			height: 125px;
			
		}
		.widgetSlider_slideLink {
			padding-left: calc(3em + 125px);
			min-height: 125px;
		}
	}

	

	@media screen and (min-width: 850px) {
		.widgetSlider {
			background-color: #f2f2f2;
			padding: 1.5em;
			margin-top: 3em;
		}
		.no-js .widgetSlider_controls { display: none; }
		
		.widgetSlider_controlLink,
		.widgetSlider_controlLink:visited {
			color: #fff;
			display: block;
			text-align: center;
			font: 600 1.25em/1.5em "Barlow Condensed", sans-serif;
			text-align: center; 
			text-transform: uppercase;
			position: relative;
		}
		.widgetSlider_controlLink.flex-active:after {
			border-right: 15px solid transparent;
			border-left: 15px solid transparent;
			border-top: 15px solid #006747;
			content: "";
			height: 0;
			left: 50%;
			position: absolute;
			bottom: -15px;
			-ms-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
			width: 0;
			z-index: 3;
		}
		.widgetSlider_controlText {
			display: block;
			margin-top: 0;
			padding: calc(129% + 0.5em) 0.5em 0.5em;
		}

		.js .widgetSlider_slides {
			margin-top: 1.5em;
		}
		.widgetSlider_slideLink,
		.widgetSlider_slideLink:visited {
			color: #fff;
			padding-bottom: 52%;
			position: relative;
		}
		.widgetSlider_slideLink:before {
			background: rgba(0,0,0, 0.8);
			background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
			content: "";
			position: absolute;
			bottom: 0;
			left: 0;
			height: 100%;
			width: 100%;
		}
		.widgetSlider_slideContent {
			position: absolute;
			bottom: 3em;
			left: 3em;
			right: 3em;
		}
		.widgetSlider_slideHeading { font: 600 4em/1em "Barlow Condensed", sans-serif; }

		.widgetSlider_slideText {
			font-size: 1.25em;
			font-weight: 600;
			margin-top: 0.75em;
		}
	}